[GE users] FW: installing JDBC for MySQL?

tamara sgesystem at live.com
Fri Feb 20 16:15:28 GMT 2009


    [ The following text is in the "windows-1256" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some special characters may be displayed incorrectly. ]


AFAIK the rpm-package "mysql-connector-java" includes this connector (in
the most cases it is better to use the software management system of
your distro for installing software).
So, in case of SUSE do a "zypper in mysql-connector-java" or install it
via yast sw_single.

Stefan<http://spaces.live.com/spacesapi.aspx?wx_action=create&wx_url=/friends.aspx&mkt=en-us>

i installed it using software management and i think the version was 5.1 and mysql version is 5.0
so how can i be sure that it has been installed, which version it is and is it ok if it was 5.1 and mysql is 5.0?

regards,
tamara

________________________________
check out the rest of the Windows Live?. More than mail?Windows Live? goes way beyond your inbox. More than messages<http://www.microsoft.com/windows/windowslive/>



More information about the gridengine-users mailing list